
[Desktop Entry]
Encoding=UTF-8
Name=Mountain
Comment=Generates random 3D plots that look vaguely mountainous. Written by Pascal Pensa; 1997.
TryExec=mountain
Exec=mountain -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
